@charset "UTF-8";
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body{
    color: #fff;
}
section{
    position: relative;
    height: 100vh;
    width: 100%;
    background: url(https://gxy-life.com/images/blog/202304/DSC_2670.JPG);
    background-size: cover;
    background-position: center center;
}
.form-container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: linear-gradient(rgba(0,0,0,0.3), 
    rgba(0,0,0,0.3));
    width: 370px;
    padding: 50px 30px;
    border-radius: 10px;
    box-shadow: 7px 7px 60px #000;
}
h1{
    text-transform: uppercase;
    font-size: 2rem;
    text-align: center;
    margin-bottom: 2rem;
}
.control input{
    width: 100%;
    display: block;
    padding: 10px;
    color: #222;
    border: none;
    outline: none;
    margin: 1rem 0;
}
.control input[type="submit"]{
    background: crimson;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2rem;
    opacity: .7;
    transition: opacity .3s ease;
}
.control input[type="submit"]:hover{
    opacity: 1;
}
.link{
    text-align: center;
}
.link a{
    text-decoration: none;
    color: #fff;
    opacity: .6;
    transition: opacity .3s ease;
}
.link a:hover{
    opacity: 1;
}